<!DOCTYPE HTML>
<html lang ="en">
<head>
    <title>PORTFOLIO</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href="https://fonts.googleapis.com/css2?
    family=Roboto:wght@300&display=swap" rel="stylesheet">

<!-- Bootstrap -->
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-
    wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN"
    crossorigin="anonymous">
</head>

<body>
    <div class= "box">

        <div class = "barmanu">
            <div class = "icons">
                <i class = "fa fa-facebook-square" aria-hidden="true"></i>
                <i class = "fa fa-instagram" aria-hidden="true"></i>
                <i class = "fa fa-twitter" aria-hidden="true"></i>
                <i class = "fa fa-question-circle" aria-hidden="true"></i>
            </div>
           
            <div class= "l">
            <ul class= "list">
                <li>Login <i class= "fa fa-angle-down"></i></li>
                <li>Signup<i class= "fa fa-angle-down"></i></li>
                <li><i class= "fa fa-shopping-cart"></i></li>
            </ul>

            </div>
            <div class="dark">
                
            </div>
            <div class= "menu">
            <ul class = "m">
                <li><a href=""><font>Home</font></a></li>
                <li><a href="">Contact<i class="fa fa-angle-down"></i></a>
                    <ul class= "sub">
                        <li>0912340566</li>
            </ul>
        </div>
        <div class="content">
            	
            <h1>JASPER MORES SORIANO</h1>
            <h4> Security Guard/ Barangay Tanod
            </h4>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aperiam ullam doloremque, nam eos impedit, et accusantium, explicabo suscipit reprehenderit modi tempora maiores nemo facere! Totam blanditiis vitae molestias. Architecto, tempore.</p>
            <h5>
                <img src="images/jao1.jpg" alt="jao" width="250" height="250">
            </h5>
        </div>
        </div>	
    </div>

            		<div class="row my-row" id="inf">
            			<div class="col-md-3 my-col">
            				Age:
            			</div>
            			<div class="col-md-6  my-col">
            				Birthdate:
            			</div>
                        <div class="col-md-8  my-col">
                            Address:
                        </div>
                        <div class="col-md-8  my-col">
                            Sex:
                        </div>
            		</div>


            		<div class="row my-row" id="inff">
            			<div class="col-9 my-col">
            				21
            			</div>	
                        <div class="col-md-10  my-col">
                            09/02/1999
                        </div>
            			<div class="col-12 my-col">
            				Makati City
            			</div>
                        <div class="col-12 my-col">
                            Male
                        </div>
            		</div>	

</body>
</html>